
<div class="container-404">
  <div class="shape">
    <svg preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg" width="1920" height="217" viewBox="0 0 1920 217">
      <g fill-rule="evenodd" transform="rotate(180 960 108.5)">
        <path d="M0,57.46875 C203.364583,135.217754 494.835938,156.564108 874.414062,121.507813 C1192.61198,-13.9827666 1541.14063,-35.3291208 1920,57.46875 L1920,207 L0,207 L0,57.46875 Z" opacity=".3"></path>
        <path d="M0,79 C292.46875,165.453125 612.46875,165.453125 960,79 C1307.53125,-7.453125 1627.53125,-7.453125 1920,79 L1920,207 L0,207 L0,79 Z" opacity=".6"></path>
        <path d="M0,89 C288.713542,146.786458 608.713542,146.786458 960,89 C1311.28646,31.2135417 1631.28646,31.2135417 1920,89 L1920,217 L0,217 L0,89 Z"></path>
      </g>
    </svg>
  </div>
  <div class="infos-404">
    <h1>Erreur 404 : Cette page est introuvable</h1>
    <h3>Merci de revenir à la page précédente</h3>
    <button (click)="backClicked()">Retour</button>
  </div>
</div>